﻿#menu {
background: #fff;
padding-left: 1px;
width: 224px;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu a {
font: 12px/25px verdana, arial, helvetica, sans-serif;
display: block;
margin: 0;
padding: 0 0 0 30px;
color: #34453b;
border-right: 1px solid #d4d4d4;
text-decoration: none;
text-align: left;
}

#menu a:hover {
color: #fff;
background: #e4e2e3 url(images/bg-menu-hover.gif) repeat-x 0 0;
border-right: 1px solid #d4d4d4;
}

#menu li {
background: #e4e2e3 url(images/bg-menu.gif) repeat-x 0 0;
position: relative;
margin: 0 0 2px 0;
list-style: none;
}

#menu ul ul {
position: absolute;
top: -2px;
left: 100%;
width: 191px;
border-top: 2px solid #fff;
border-left: 2px solid #fff;
border-right: 2px solid #fff;
border-bottom: 0px;
background: #fff;
}

#menu ul li ul li{
background: #e4e2e3 url(images/bg-menu.gif) repeat-x 0 0;
position: relative;
margin: 0 0 2px 0;
list-style: none;
border: 0;
}

#menu ul li ul li a{
width: 160px;
font: 12px/25px verdana, arial, helvetica, sans-serif;
display: block;
margin: 0;
padding: 0 0 0 30px;
color: #34453b;
text-decoration: none;
text-align: left;
}

#menu ul li ul li a:hover{
border: 0;
}

div#menu ul ul,
div#menu ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul
{display: block;}
